@charset "utf-8";
/* CSS Document */

.slider
	{
		/* background-image: url(../img/tsunami_month.jpg);* 
		background-image: url(../img/resilience.jpg); */
		
		/* background-image: url(../img/earthquake_location2.jpg); 
		  background-image: url(../img/christmas.jpg); 
		 background-image: url(../img/IDDR.jpg); */
		background-repeat: no-repeat;
		background-image: url(../img/HurricaneSeasonHere.jpg);
	/*	background-image: url(../img/DEM_Tsunami_Banner.jpg); 
		background-image: url(../img/march_tsunami.jpg); 
		background-image: url(../img/slider_1.jpg);  /* Original Background */
			
	}
	
.volunteer_image
	{
		background-image: url(../img/volunteer.jpg);
		background-repeat: no-repeat;		
	}
	
.shelter_image
	{
		background-image: url(../img/shelter_sign.png);
		background-repeat: no-repeat;	
	}
	

.pgheader
	{
		background-image: url(../img/pgheader_about.jpg);
		background-repeat: no-repeat;
	}	
	
.pghead_em
	{
		background-image: url(../img/pgheader_emer.jpg);
		background-repeat: no-repeat;
	}		
	
.pghead_deo
	{
		background-image: url(../img/pgheader_deo.jpg);
		background-repeat: no-repeat;
	}		
	
.pghead_info
	{
		background-image: url(../img/pgheader_info.jpg);
		background-repeat: no-repeat;
	}

.pghead_gal
	{
		background-image: url(../img/pgheader_gal.jpg);
		background-repeat: no-repeat;
	}

.pghead_events
	{
		background-image: url(../img/pgheader_events.jpg);
		background-repeat: no-repeat;
	}

.pghead_contact
	{
		background-image: url(../img/pgheader_contact.jpg);
		background-repeat: no-repeat;
	}
	
.pghead_links
	{
		background-image: url(../img/pgheader_links.jpg);
		background-repeat: no-repeat;
	}
	
.pghead_tsunami
	{
		background-image: url(../img/pgheader_tsunami.jpg);
		background-repeat: no-repeat;
	}	

.pghead_hurricane
	{
		background-image: url(../img/pgheader_hurricane.jpg);
		background-repeat: no-repeat;
	}	

.pghead_project
	{
		background-image: url(../img/pgheader_projects.jpg);
		background-repeat: no-repeat;
	}	

.pghead_events_submenu
	{
		background-image: url(../img/pgheader_events_submenu.jpg);
		background-repeat: no-repeat;
	}

	